﻿

#video-block div[class*="vc_col-"] {
    padding: 0;
}


#video-block .text-block {
    font-size: 18px;
    margin: 1em;
}


#video-block .person-block img {
    filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
    transition: all 0.5s cubic-bezier(0.76, 0.1, 0.36, 1);
    height: 100%;
    width: 100%;
    vertical-align: middle;
    cursor: pointer;
}


#video-block .person-block img:hover {
    filter: initial;
    -webkit-filter: grayscale(0%);
}


#video-block .fixed-height {
    height: 157px;
}
.service-finder__container{position:relative;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;-webkit-box-align:center;-ms-flex-align:center;align-items:center;padding:1rem}
.service-finder__container [type='button'].ninja-forms-field{background-color:transparent;border:1px solid #fff}
.service-finder__container [type='button'].ninja-forms-field:hover{border:1px solid transparent}
.service-finder__container .nf-error-msg{color:#fff}
.caret{display:inline-block;width:0;height:0;margin-left:2px;vertical-align:middle;border-top:4px dashed;border-top:4px solid\9;border-right:4px solid transparent;border-left:4px solid transparent}
.dropup .caret,.navbar-fixed-bottom .dropdown .caret{content:"";border-top:0;border-bottom:4px dashed;border-bottom:4px solid\9}
.btn .caret{margin-left:0}
.btn-lg .caret{border-width:5px 5px 0;border-bottom-width:0}
.dropup .btn-lg .caret{border-width:0 5px 5px}

#link {FONT-SIZE: 12px; Color: #000000}
.list-unstyled{padding-left:0;list-style:none}






img.size-auto,
img.size-full,
img.size-large,
img.size-medium,
.attachment img,
.widget-container img {
	max-width: 100%; 
	height: auto; 
}

.widget-container {
	word-wrap: break-word;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	hyphens: auto;
	margin: 0 0 18px 0;
}

.widget-container .wp-caption img {
	margin: auto;
}




#affiliations {
	z-index: 1005;
	background: rgba(0,0,0,0.5);
	width: 20%;
	position: fixed;
	right: 5%;
	top: 20%;
	padding-top: 50px;
padding-bottom:50px;

	}
.bg-light-grey{background-color:#EAE9EF;}

.search-navigation-inner {
	position: relative;
}


div#loading {
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: 99999999;
  background: #002b5c; }

.spacerb {	margin-bottom: 2em; }





.genesis-skip-link li {
	height: 0;
	list-style: none;
	width: 0;
}
#site-navigation .menu-item-has-children .fa,#site-navigation .page_item_has_children .fa{float:right;font-size:14px;width:40px;height:40px;text-align:center;line-height:40px;-webkit-transition:all .1s;-o-transition:all .1s;transition:all .1s}
#site-navigation .menu-item-has-children .fa.open,#site-navigation .page_item_has_children .fa.open{-webkit-transform:rotate(90deg);-ms-transform:rotate(90deg);-o-transform:rotate(90deg);transform:rotate(90deg)}

.omurga_ust_orta, .omurga_alt_orta{background-color:#E6ADD3;height:10px;text-align:center}


	.grid,
	.grid-right {
		display: block;
		float: none;
		width: 100%;
		margin-right: 0;
	}



.grid {
	float: left;
	margin-bottom: 2.127659574468%;
	padding-top: 0;
}


.grid-right {
	float: right;
	margin-bottom: 2.127659574468%;
	padding-top: 0;
}


#footer-wrapper .grid.col-940 {
	margin: 0;
}

.copyright{color:#606060;display:block;font-family:'Open Sans', sans-serif;font-size:14px;font-weight:300;margin:20px 0 0;}

.copyright a{color:#606060;font-weight:400;}

.copyright a:hover{color:#29a1d8;}


	a, 
	label span,
	.post-title a:hover,
	.post-content blockquote:before,
	.post-content ul li:before,
	.read-more,
	.widget a:hover,
	.widget_calendar #next,
	.widget_calendar #next a,
	.widget_calendar #prev,
	.widget_calendar #prev a,
	.comment-author,
	.comment-reply-link:hover,
	#cancel-comment-reply-link,
	.copyright a:hover,
	.comment-navigation .prev:hover,
	.comment-navigation .next:hover,
	.comment-navigation .page-numbers:hover,
	.comment-navigation .current,
	.widget_twitter li .time-meta a,
	a.twitter-user {
		color: #00903e;
	}

	.top-right-con
	{
		display:none;
	}


.lesse-scroll-bar { text-align: center; background: #c2c2c2; color: #ffffff; position: relative; }

.filter-alphabet-item {
  font-size: 18px;
  float: left;
  width: 3.6%;
}

.filter-alphabet-item.current a {
  color: #fff;
  background-color: #38acb8;
  text-decoration: none;
}

    
    
    #sitemain iframe {
        max-width: 100%;
        height: auto;
    }

.site-main {
    width: 800px;
    margin: 0;
    padding: 0;
    float: left;
}


.logo-desktop{
	
	display: block;
	float: left;
	padding-top: 20px;
	padding-left: 10px; 
}
.main-nav ul.menu li a{padding-right:15px !important;font-size:18px !important}
.main-nav ul.menu li:last-child a{padding-right:0px !important}
.responsive-grid-active .block-type-navigation ul.menu.selectnav-active{display:none}

  .top-nav .top-nav__item {
    text-align: center; }

    .top-nav .top-nav__item:after {
      content: '';
      display: block;
      height: 2px;
      background: #1F1F1F;
      background: var(--content);
      opacity: 0;
      transition: opacity 0.2s ease-in-out; }

    .top-nav .top-nav__item:hover:after {
      opacity: 1; }

.service-container{ 
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
	position: relative; 
	z-index: 1; 
}


.bottom-service .service-container{
	border-bottom: none;
	border-top: 1px solid #fff;
	padding-bottom: 44px;
	padding-top: 34px;
}

.service-container p{ padding: 0px 22px 0px 22px; }

.bottom-service .service-container p{ margin-bottom: 0px; }

.sidea {text-align:center; margin:4px;}
.col-1,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-10,.col-11,.col-12,.col,.col-auto,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm,.col-sm-auto,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-md,.col-md-auto,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg,.col-lg-auto,.col-xl-1,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-12{-webkit-box-flex:0;-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}
